Bug 106251 - cups-1.1.17-13.3.i386.rpm: (sha1) dsa sha1 MD5 GPG NOT OK
cups-1.1.17-13.3.i386.rpm: (sha1) dsa sha1 MD5 GPG NOT OK
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
Depends On:
  Show dependency treegraph
Reported: 2003-10-03 20:48 EDT by Terry Henderson
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-10 23:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terry Henderson 2003-10-03 20:48:57 EDT
Description of problem:

Downloaded cups-1.1.17-13.3.i386.rpm 3 times, and still showing errors.
Comment 1 Luke Meyer 2003-12-15 08:22:37 EST
you'll have to give us more to work with.  errors during download? 
errors during rpm install?  errors during use?  which errors?

Note You need to log in before you can comment on or make changes to this bug.